uuid: 8ce74f38-9f4e-4788-90f6-7f4737c74f32
langcode: en
status: true
dependencies:
  module:
    - feeds
id: feeds_feed_import_action
label: 'Import selected feeds'
type: feeds_feed
plugin: feeds_feed_import_action
configuration: {  }
